@charset "utf-8";
/* CSS Document */
#homeLeftCol{width:600px;float:left;overflow:auto;padding:2px;}
#homeDiscuss{overflow:auto;padding:10px 0px 0px;}
#discussImg{width:280px;float:left;padding:5px;}
#discussText{width:300px;float:left;padding:5px;}

#homeThink{background-color:#98005d;clear:both;}
#homeThink table{background-color:#98005d;}
#homeLinks{background-color:#98005d;padding-bottom:1px;}

#homeRightCol{width:275px;float:left;}
#youtube{padding-top:10px;}
#homeNews{background-color:#d60d8c;border:solid #98005d;border-width:3px 0px;margin-top:12px;height:162px;}
#homeNews div{padding:5px;color:#FFFFFF;}
#homeNews a{color:#000000;}
#homeEvents{background-color:#98005d;border:solid #d60d8c;border-width:3px 0px;margin-top:4px;height:162px;}
#homeEvents div{padding:5px;color:#FFFFFF;}
#homeEvents a{color:#d60d8c;}

/*
     FILE ARCHIVED ON 15:11:07 Apr 14, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:51:52 Aug 04, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/